Dear all,

I have a 6.0 server, and am considering upgrading the Apache from 1.3 to
2. Has anyone done this, and if so are there any known problems. I
suspect the most likley is Ifolder / Netstorage.

Thanks

Julian